/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


/*! Eigene Schriften von marstall implementieren */


@font-face {
    font-family: 'congress-mediumregular';
    src: url(fonts/bp03374-webfont.woff2) format('woff2'),
         url(fonts/bp03374-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'congress-boldregular';
    src: url(fonts/bp03376-webfont.woff2) format('woff2'),
         url(fonts/bp03376-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'congress-extraboldregular';
    src: url(fonts/bp03377-webfont.woff2) format('woff2'),
         url(fonts/bp03377-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'congress-heavyregular';
    src: url(fonts/bp03378-webfont.woff2) format('woff2'),
         url(fonts/bp03378-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fagonoboldtfroman';
    src: url(fonts/fagonoboldtf-roman-webfont.woff2) format('woff2'),
         url(fonts/fagonoboldtf-roman-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fagonoregulartfroman';
    src: url(fonts/fagonoregulartf-roman-webfont.woff2) format('woff2'),
         url(fonts/fagonoregulartf-roman-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Quintus-Regular';
    src: url(fonts/quintus_reg-webfont.woff2) format('woff2'),
         url(fonts/quintus_reg-webfont.woff) format('woff'),
	     url(fonts/quintus_reg-webfont.ttf) format('ttf'),
		 url(fonts/quintus_reg-webfont.eot) format('eot'),
		 url(fonts/quintus_reg-webfont.svg) format('svg');
    font-weight: normal;
    font-style: normal;

}

/*! END Schriftenimplementierung */


